Permalink
Switch branches/tags
Nothing to show
Find file Copy path
Fetching contributors…
Cannot retrieve contributors at this time
1019 lines (1018 sloc) 43.1 KB
--- image-metadata-travis-ci-connie-trusty-1480957854/dpkg-manifest.json 2017-06-21 11:47:25.379454191 -0400
+++ image-metadata-travis-ci-connie-trusty-1496867295/dpkg-manifest.json 2017-06-07 16:45:18.000000000 -0400
@@ -1,14 +1,14 @@
{
- "__timestamp": "20170621T154524",
+ "__timestamp": "20170607T204504",
"accountsservice": "0.6.35-0ubuntu7.3",
"acpid": "1:2.0.21-1ubuntu2",
"adduser": "3.113+nmu3ubuntu3",
- "apparmor": "2.8.95~2430-0ubuntu5.3",
- "apport": "2.14.1-0ubuntu3.21",
+ "apparmor": "2.10.95-0ubuntu2.6~14.04.1",
+ "apport": "2.14.1-0ubuntu3.24",
"apport-symptoms": "0.20",
- "apt": "1.0.1ubuntu2.15",
- "apt-transport-https": "1.0.1ubuntu2.15",
- "apt-utils": "1.0.1ubuntu2.15",
+ "apt": "1.2.10",
+ "apt-transport-https": "1.2.10",
+ "apt-utils": "1.2.10",
"apt-xapian-index": "0.45ubuntu4",
"aptitude": "0.6.8.2-1ubuntu4",
"aptitude-common": "0.6.8.2-1ubuntu4",
@@ -19,16 +19,16 @@
"autotools-dev": "20130810.1",
"base-files": "7.2ubuntu5.5",
"base-passwd": "3.5.33",
- "bash": "4.3-7ubuntu1.5",
+ "bash": "4.3-7ubuntu1.7",
"bash-completion": "1:2.1-4ubuntu0.2",
"bc": "1.06.95-8ubuntu1",
- "bind9-host": "1:9.9.5.dfsg-3ubuntu0.10",
+ "bind9-host": "1:9.9.5.dfsg-3ubuntu0.14",
"binfmt-support": "2.1.4-1",
- "binutils": "2.24-5ubuntu14.1",
- "binutils-doc": "2.24-5ubuntu14.1",
+ "binutils": "2.24-5ubuntu14.2",
+ "binutils-doc": "2.24-5ubuntu14.2",
"bison": "2:3.0.2.dfsg-2",
"bsdmainutils": "9.0.5ubuntu1",
- "bsdutils": "1:2.20.1-5.1ubuntu20.7",
+ "bsdutils": "1:2.20.1-5.1ubuntu20.9",
"btrfs-tools": "3.12-1ubuntu0.1",
"build-essential": "11.6ubuntu6",
"busybox-initramfs": "1:1.21.0-1ubuntu1",
@@ -40,7 +40,7 @@
"ccache": "3.1.9-1",
"cgroup-lite": "1.9",
"cloud-guest-utils": "0.27-0ubuntu9.2",
- "cloud-init": "0.7.5-0ubuntu1.20",
+ "cloud-init": "0.7.5-0ubuntu1.21",
"cmake": "3.2.2-2~ubuntu14.04.1~ppa1",
"cmake-data": "3.2.2-2~ubuntu14.04.1~ppa1",
"comerr-dev": "2.1-1.42.9-3ubuntu1.3",
@@ -57,7 +57,9 @@
"cryptsetup-bin": "2:1.6.1-1ubuntu1",
"curl": "7.35.0-1ubuntu2.10",
"dash": "0.5.7-4ubuntu1",
- "dbus": "1.6.18-0ubuntu4.4",
+ "dbus": "1.6.18-0ubuntu4.5",
+ "dconf-gsettings-backend:amd64": "0.20.0-1",
+ "dconf-service": "0.20.0-1",
"debconf": "1.5.51ubuntu2",
"debconf-i18n": "1.5.51ubuntu2",
"debianutils": "4.4",
@@ -65,8 +67,8 @@
"diffutils": "1:3.3-1",
"dmidecode": "2.12-2",
"dmsetup": "2:1.02.77-6ubuntu2",
- "dnsutils": "1:9.9.5.dfsg-3ubuntu0.10",
- "docker-engine": "1.12.3-0~trusty",
+ "dnsutils": "1:9.9.5.dfsg-3ubuntu0.14",
+ "docker-ce": "17.03.1~ce-0~ubuntu-trusty",
"dosemu": "1.4.0.7+20130105+b028d3f-1",
"dosfstools": "3.0.26-1ubuntu0.1",
"dpkg": "1.17.5ubuntu5.7",
@@ -75,9 +77,18 @@
"e2fsprogs": "1.42.9-3ubuntu1.3",
"eatmydata": "26-2",
"ed": "1.9-2",
- "eject": "2.1.5+deb1+cvs20081104-13.1",
+ "eject": "2.1.5+deb1+cvs20081104-13.1ubuntu0.14.04.1",
+ "emacs": "45.0ubuntu1",
+ "emacs23-bin-common": "23.4+1-4.1ubuntu1",
+ "emacs23-common": "23.4+1-4.1ubuntu1",
+ "emacs23-common-non-dfsg": "23.4+1-1",
+ "emacs23-nox": "23.4+1-4.1ubuntu1",
+ "emacs24": "24.3+1-2ubuntu1",
+ "emacs24-bin-common": "24.3+1-2ubuntu1",
+ "emacs24-common": "24.3+1-2ubuntu1",
+ "emacs24-common-non-dfsg": "24.3+1-1",
+ "emacsen-common": "2.0.7",
"ethtool": "1:3.13-1",
- "fakeroot": "1.20-3ubuntu2",
"file": "1:5.14-2ubuntu3.3",
"findutils": "4.4.2-7",
"flex": "2.5.35-10.1ubuntu2",
@@ -95,25 +106,26 @@
"gcc-4.8": "4.8.4-2ubuntu1~14.04.3",
"gcc-4.8-base:amd64": "4.8.4-2ubuntu1~14.04.3",
"gcc-4.9-base:amd64": "4.9.3-0ubuntu4",
- "gce-cloud-config": "1.3.2-0ubuntu1~14.04.0",
- "gce-daemon": "1.3.2-0ubuntu1~14.04.0",
- "gce-startup-scripts": "1.3.2-0ubuntu1~14.04.0",
+ "gce-compute-image-packages": "20160930-0ubuntu6~14.04.0",
+ "gconf-service": "3.2.6-0ubuntu2",
+ "gconf-service-backend": "3.2.6-0ubuntu2",
+ "gconf2-common": "3.2.6-0ubuntu2",
"gdisk": "0.8.8-1ubuntu0.1",
"geoip-database": "20140313-1",
"gettext": "0.18.3.1-1ubuntu3",
"gettext-base": "0.18.3.1-1ubuntu3",
- "ghostscript": "9.10~dfsg-0ubuntu10.5",
"gir1.2-freedesktop": "1.40.0-1ubuntu0.2",
"gir1.2-gdkpixbuf-2.0": "2.30.7-0ubuntu1.6",
"gir1.2-glib-2.0": "1.40.0-1ubuntu0.2",
"gir1.2-rsvg-2.0": "2.40.2-1",
- "git": "1:2.11.0-0ppa3~ubuntu14.04.1",
- "git-core": "1:2.11.0-0ppa3~ubuntu14.04.1",
- "git-man": "1:2.11.0-0ppa3~ubuntu14.04.1",
+ "git": "1:2.13.0-0ppa1~ubuntu14.04.1",
+ "git-core": "1:2.13.0-0ppa1~ubuntu14.04.1",
+ "git-lfs": "2.1.1",
+ "git-man": "1:2.13.0-0ppa1~ubuntu14.04.1",
"gnupg": "1.4.16-1ubuntu2.4",
"gnupg-agent": "2.0.22-3ubuntu1.3",
"gnupg2": "2.0.22-3ubuntu1.3",
- "google-cloud-sdk": "111.0.0-0ubuntu1~14.04.0",
+ "google-cloud-sdk": "140.0.0-0ubuntu1~14.04",
"gpgv": "1.4.16-1ubuntu2.4",
"grep": "2.16-1",
"groff-base": "1.22.2-5",
@@ -122,22 +134,21 @@
"grub-pc": "2.02~beta2-9ubuntu1.12",
"grub-pc-bin": "2.02~beta2-9ubuntu1.12",
"grub2-common": "2.02~beta2-9ubuntu1.12",
- "gsfonts": "1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1",
"gzip": "1.6-3ubuntu1",
"haveged": "1.7c-1",
"hdparm": "9.43-1ubuntu3",
- "heroku": "3.43.14",
- "heroku-toolbelt": "3.43.14",
+ "heroku": "3.43.16",
+ "heroku-toolbelt": "3.43.16",
"hicolor-icon-theme": "0.13-1",
"hostname": "3.15ubuntu1",
- "icu-devtools": "52.1-3ubuntu0.4",
+ "icu-devtools": "52.1-3ubuntu0.6",
"ifupdown": "0.7.47.2ubuntu4.4",
- "imagemagick": "8:6.7.7.10-6ubuntu3.3",
- "imagemagick-common": "8:6.7.7.10-6ubuntu3.3",
+ "imagemagick": "8:6.7.7.10-6ubuntu3.7",
+ "imagemagick-common": "8:6.7.7.10-6ubuntu3.7",
"info": "5.2.0.dfsg.1-2",
- "init-system-helpers": "1.14",
- "initramfs-tools": "0.103ubuntu4.4",
- "initramfs-tools-bin": "0.103ubuntu4.4",
+ "init-system-helpers": "1.14ubuntu1",
+ "initramfs-tools": "0.103ubuntu4.7",
+ "initramfs-tools-bin": "0.103ubuntu4.7",
"initscripts": "2.88dsf-41ubuntu6.3",
"insserv": "1.14.0-5ubuntu2",
"install-info": "5.2.0.dfsg.1-2",
@@ -146,17 +157,17 @@
"iputils-ping": "3:20121221-4ubuntu1.1",
"iputils-tracepath": "3:20121221-4ubuntu1.1",
"irqbalance": "1.0.6-2ubuntu0.14.04.4",
- "isc-dhcp-client": "4.2.4-7ubuntu12.8",
- "isc-dhcp-common": "4.2.4-7ubuntu12.8",
+ "isc-dhcp-client": "4.2.4-7ubuntu12.10",
+ "isc-dhcp-common": "4.2.4-7ubuntu12.10",
"iso-codes": "3.52-1",
"kbd": "1.15.5-1ubuntu1",
"keyboard-configuration": "1.70ubuntu8",
"klibc-utils": "2.0.3-0ubuntu1.14.04.2",
"kmod": "15-0ubuntu6",
- "krb5-locales": "1.12+dfsg-2ubuntu5.2",
- "krb5-multidev": "1.12+dfsg-2ubuntu5.2",
- "landscape-client": "14.12-0ubuntu0.14.04",
- "landscape-common": "14.12-0ubuntu0.14.04",
+ "krb5-locales": "1.12+dfsg-2ubuntu5.3",
+ "krb5-multidev": "1.12+dfsg-2ubuntu5.3",
+ "landscape-client": "14.12-0ubuntu5.14.04",
+ "landscape-common": "14.12-0ubuntu5.14.04",
"language-pack-en": "1:14.04+20160720",
"language-pack-en-base": "1:14.04+20160720",
"language-pack-pt": "1:14.04+20160720",
@@ -167,28 +178,28 @@
"less": "458-2",
"libaccountsservice0:amd64": "0.6.35-0ubuntu7.3",
"libacl1:amd64": "2.2.52-1",
- "libalgorithm-diff-perl": "1.19.02-3",
- "libalgorithm-diff-xs-perl": "0.04-2build4",
- "libalgorithm-merge-perl": "0.08-2",
- "libapparmor-perl": "2.8.95~2430-0ubuntu5.3",
- "libapparmor1:amd64": "2.8.95~2430-0ubuntu5.3",
+ "libapparmor-perl": "2.10.95-0ubuntu2.6~14.04.1",
+ "libapparmor1:amd64": "2.10.95-0ubuntu2.6~14.04.1",
"libapr1:amd64": "1.5.0-1",
"libaprutil1:amd64": "1.5.3-1",
- "libapt-inst1.5:amd64": "1.0.1ubuntu2.15",
- "libapt-pkg4.12:amd64": "1.0.1ubuntu2.15",
+ "libapt-inst1.5:amd64": "1.0.1ubuntu2.17",
+ "libapt-inst2.0:amd64": "1.2.10",
+ "libapt-pkg4.12:amd64": "1.0.1ubuntu2.17",
+ "libapt-pkg5.0:amd64": "1.2.10",
"libarchive-extract-perl": "0.70-1",
- "libarchive13:amd64": "3.1.2-7ubuntu2.3",
+ "libarchive13:amd64": "3.1.2-7ubuntu2.4",
"libasan0:amd64": "4.8.4-2ubuntu1~14.04.3",
"libasn1-8-heimdal:amd64": "1.6~git20131207+dfsg-1ubuntu1.1",
"libasound2-data": "1.0.27.2-3ubuntu7",
"libasound2:amd64": "1.0.27.2-3ubuntu7",
- "libasprintf-dev:amd64": "0.18.3.1-1ubuntu3",
"libasprintf0c2:amd64": "0.18.3.1-1ubuntu3",
"libassuan0:amd64": "2.1.1-1ubuntu1",
"libasyncns0:amd64": "0.8-4ubuntu2",
+ "libatk-bridge2.0-0:amd64": "2.10.2-2ubuntu1",
"libatk1.0-0:amd64": "2.10.0-2ubuntu2",
"libatk1.0-data": "2.10.0-2ubuntu2",
"libatomic1:amd64": "4.8.4-2ubuntu1~14.04.3",
+ "libatspi2.0-0:amd64": "2.10.2.is.2.10.1-0ubuntu1",
"libattr1:amd64": "1:2.4.47-1ubuntu1",
"libaudio2:amd64": "1.9.4-1",
"libaudit-common": "1:2.3.2-2ubuntu1",
@@ -196,19 +207,19 @@
"libavahi-client3:amd64": "0.6.31-4ubuntu1.1",
"libavahi-common-data:amd64": "0.6.31-4ubuntu1.1",
"libavahi-common3:amd64": "0.6.31-4ubuntu1.1",
- "libbind9-90": "1:9.9.5.dfsg-3ubuntu0.10",
+ "libbind9-90": "1:9.9.5.dfsg-3ubuntu0.14",
"libbison-dev:amd64": "2:3.0.2.dfsg-2",
- "libblkid1:amd64": "2.20.1-5.1ubuntu20.7",
+ "libblkid1:amd64": "2.20.1-5.1ubuntu20.9",
"libboost-iostreams1.54.0:amd64": "1.54.0-4ubuntu3.1",
"libbsd0:amd64": "0.6.0-2ubuntu1",
"libbz2-1.0:amd64": "1.0.6-5",
"libbz2-dev:amd64": "1.0.6-5",
- "libc-bin": "2.19-0ubuntu6.9",
+ "libc-bin": "2.19-0ubuntu6.11",
"libc-client2007e": "8:2007f~dfsg-2",
"libc-client2007e-dev": "8:2007f~dfsg-2",
- "libc-dev-bin": "2.19-0ubuntu6.9",
- "libc6-dev:amd64": "2.19-0ubuntu6.9",
- "libc6:amd64": "2.19-0ubuntu6.9",
+ "libc-dev-bin": "2.19-0ubuntu6.11",
+ "libc6-dev:amd64": "2.19-0ubuntu6.11",
+ "libc6:amd64": "2.19-0ubuntu6.11",
"libcaca0:amd64": "0.99.beta18-1ubuntu5",
"libcairo-gobject2:amd64": "1.13.0~20140204-0ubuntu1.1",
"libcairo-script-interpreter2:amd64": "1.13.0~20140204-0ubuntu1.1",
@@ -217,18 +228,17 @@
"libcap-ng0": "0.7.3-1ubuntu2",
"libcap2-bin": "1:2.24-0ubuntu2",
"libcap2:amd64": "1:2.24-0ubuntu2",
- "libcdt5": "2.36.0-0ubuntu3.1",
+ "libcdt5": "2.36.0-0ubuntu3.2",
"libcgmanager0:amd64": "0.24-0ubuntu7.5",
- "libcgraph6": "2.36.0-0ubuntu3.1",
+ "libcgraph6": "2.36.0-0ubuntu3.2",
"libck-connector0:amd64": "0.4.5-3.1ubuntu2",
"libclass-accessor-perl": "0.34-1",
"libcloog-isl4:amd64": "0.18.2-1",
+ "libcolord1:amd64": "1.0.6-1",
"libcomerr2:amd64": "1.42.9-3ubuntu1.3",
"libcroco3:amd64": "0.6.8-2ubuntu1",
"libcryptsetup4": "2:1.6.1-1ubuntu1",
- "libcups2:amd64": "1.7.2-0ubuntu1.7",
- "libcupsfilters1:amd64": "1.0.52-0ubuntu1.7",
- "libcupsimage2:amd64": "1.7.2-0ubuntu1.7",
+ "libcups2:amd64": "1.7.2-0ubuntu1.8",
"libcurl3-gnutls:amd64": "7.35.0-1ubuntu2.10",
"libcurl3:amd64": "7.35.0-1ubuntu2.10",
"libcurl4-gnutls-dev:amd64": "7.35.0-1ubuntu2.10",
@@ -237,21 +247,17 @@
"libdb5.3:amd64": "5.3.28-3ubuntu3",
"libdbd-mysql-perl": "4.025-1ubuntu0.1",
"libdbi-perl": "1.630-1",
- "libdbus-1-3:amd64": "1.6.18-0ubuntu4.4",
+ "libdbus-1-3:amd64": "1.6.18-0ubuntu4.5",
"libdbus-glib-1-2:amd64": "0.100.2-1",
+ "libdconf1:amd64": "0.20.0-1",
"libdebconfclient0:amd64": "0.187ubuntu1",
"libdevmapper-event1.02.1:amd64": "2:1.02.77-6ubuntu2",
"libdevmapper1.02.1:amd64": "2:1.02.77-6ubuntu2",
"libdjvulibre-dev:amd64": "3.5.25.4-3",
"libdjvulibre-text": "3.5.25.4-3",
"libdjvulibre21:amd64": "3.5.25.4-3",
- "libdns100": "1:9.9.5.dfsg-3ubuntu0.10",
+ "libdns100": "1:9.9.5.dfsg-3ubuntu0.14",
"libdpkg-perl": "1.17.5ubuntu5.7",
- "libdrm-amdgpu1:amd64": "2.4.67-1ubuntu0.14.04.1",
- "libdrm-dev:amd64": "2.4.67-1ubuntu0.14.04.1",
- "libdrm-intel1:amd64": "2.4.67-1ubuntu0.14.04.1",
- "libdrm-nouveau2:amd64": "2.4.67-1ubuntu0.14.04.1",
- "libdrm-radeon1:amd64": "2.4.67-1ubuntu0.14.04.1",
"libdrm2:amd64": "2.4.67-1ubuntu0.14.04.1",
"libdumbnet1": "1.12-4build1",
"libedit2:amd64": "3.1-20130712-2",
@@ -260,80 +266,71 @@
"libept1.4.12:amd64": "1.0.12",
"liberror-perl": "0.17-1.1",
"libestr0": "0.1.9-0ubuntu2",
- "libevent-2.0-5:amd64": "2.0.21-stable-1ubuntu1.14.04.1",
+ "libevent-2.0-5:amd64": "2.0.21-stable-1ubuntu1.14.04.2",
"libexif-dev": "0.6.21-1ubuntu1",
"libexif12:amd64": "0.6.21-1ubuntu1",
"libexpat1-dev:amd64": "2.1.0-4ubuntu1.3",
"libexpat1:amd64": "2.1.0-4ubuntu1.3",
- "libfakeroot:amd64": "1.20-3ubuntu2",
"libffi-dev:amd64": "3.1~rc1+r3.0.13-12ubuntu0.1",
"libffi6:amd64": "3.1~rc1+r3.0.13-12ubuntu0.1",
"libfftw3-double3:amd64": "3.3.3-7ubuntu3",
- "libfile-fcntllock-perl": "0.14-2build1",
"libfl-dev:amd64": "2.5.35-10.1ubuntu2",
"libflac8:amd64": "1.3.0-2ubuntu0.14.04.1",
"libfontconfig1-dev": "2.11.0-0ubuntu4.2",
"libfontconfig1:amd64": "2.11.0-0ubuntu4.2",
"libfontenc1:amd64": "1:1.1.2-1",
- "libfreetype6-dev": "2.5.2-1ubuntu2.5",
- "libfreetype6:amd64": "2.5.2-1ubuntu2.5",
+ "libfreetype6-dev": "2.5.2-1ubuntu2.8",
+ "libfreetype6:amd64": "2.5.2-1ubuntu2.8",
"libfribidi0:amd64": "0.19.6-1",
"libfuse2:amd64": "2.9.2-4ubuntu4.14.04.1",
- "libgc1c2:amd64": "1:7.2d-5ubuntu2",
+ "libgc1c2:amd64": "1:7.2d-5ubuntu2.1",
"libgcc-4.8-dev:amd64": "4.8.4-2ubuntu1~14.04.3",
"libgcc1:amd64": "1:4.9.3-0ubuntu4",
"libgck-1-0:amd64": "3.10.1-1",
+ "libgconf-2-4:amd64": "3.2.6-0ubuntu2",
"libgcr-3-common": "3.10.1-1",
"libgcr-base-3-1:amd64": "3.10.1-1",
"libgcrypt11-dev": "1.5.3-2ubuntu4.4",
"libgcrypt11:amd64": "1.5.3-2ubuntu4.4",
- "libgd3:amd64": "2.1.0-3ubuntu0.5",
+ "libgd3:amd64": "2.1.0-3ubuntu0.6",
"libgdbm-dev": "1.8.3-12build1",
"libgdbm3:amd64": "1.8.3-12build1",
"libgdk-pixbuf2.0-0:amd64": "2.30.7-0ubuntu1.6",
"libgdk-pixbuf2.0-common": "2.30.7-0ubuntu1.6",
"libgdk-pixbuf2.0-dev": "2.30.7-0ubuntu1.6",
"libgeoip1:amd64": "1.6.0-1",
- "libgettextpo-dev:amd64": "0.18.3.1-1ubuntu3",
- "libgettextpo0:amd64": "0.18.3.1-1ubuntu3",
+ "libgif4:amd64": "4.1.6-11",
"libgirepository-1.0-1": "1.40.0-1ubuntu0.2",
- "libgl1-mesa-dev": "10.1.3-0ubuntu0.6",
- "libgl1-mesa-dri:amd64": "10.1.3-0ubuntu0.6",
"libgl1-mesa-glx:amd64": "10.1.3-0ubuntu0.6",
"libglapi-mesa:amd64": "10.1.3-0ubuntu0.6",
"libglib2.0-0:amd64": "2.40.2-0ubuntu1",
"libglib2.0-bin": "2.40.2-0ubuntu1",
"libglib2.0-data": "2.40.2-0ubuntu1",
"libglib2.0-dev": "2.40.2-0ubuntu1",
- "libglu1-mesa-dev": "9.0.0-2",
- "libglu1-mesa:amd64": "9.0.0-2",
"libgmp-dev:amd64": "2:5.1.3+dfsg-1ubuntu1",
"libgmp10:amd64": "2:5.1.3+dfsg-1ubuntu1",
"libgmp3-dev": "2:5.1.3+dfsg-1ubuntu1",
"libgmpxx4ldbl:amd64": "2:5.1.3+dfsg-1ubuntu1",
- "libgnutls-dev": "2.12.23-12ubuntu2.5",
- "libgnutls-openssl27:amd64": "2.12.23-12ubuntu2.5",
- "libgnutls26:amd64": "2.12.23-12ubuntu2.5",
- "libgnutlsxx27:amd64": "2.12.23-12ubuntu2.5",
+ "libgnutls-dev": "2.12.23-12ubuntu2.7",
+ "libgnutls-openssl27:amd64": "2.12.23-12ubuntu2.7",
+ "libgnutls26:amd64": "2.12.23-12ubuntu2.7",
+ "libgnutlsxx27:amd64": "2.12.23-12ubuntu2.7",
"libgomp1:amd64": "4.8.4-2ubuntu1~14.04.3",
"libgpg-error-dev": "1.12-0.2ubuntu1",
"libgpg-error0:amd64": "1.12-0.2ubuntu1",
- "libgpgme11:amd64": "1.4.3-0.1ubuntu5.1",
"libgpm2:amd64": "1.20.4-6.1",
"libgraphite2-3:amd64": "1.3.6-1ubuntu0.14.04.1",
- "libgraphviz-dev": "2.36.0-0ubuntu3.1",
- "libgs9": "9.10~dfsg-0ubuntu10.5",
- "libgs9-common": "9.10~dfsg-0ubuntu10.5",
- "libgssapi-krb5-2:amd64": "1.12+dfsg-2ubuntu5.2",
+ "libgraphviz-dev": "2.36.0-0ubuntu3.2",
+ "libgssapi-krb5-2:amd64": "1.12+dfsg-2ubuntu5.3",
"libgssapi3-heimdal:amd64": "1.6~git20131207+dfsg-1ubuntu1.1",
- "libgssrpc4:amd64": "1.12+dfsg-2ubuntu5.2",
- "libgstreamer-plugins-base1.0-0:amd64": "1.2.4-1~ubuntu2",
- "libgstreamer1.0-0:amd64": "1.2.4-0ubuntu1.1",
+ "libgssrpc4:amd64": "1.12+dfsg-2ubuntu5.3",
+ "libgtk-3-0:amd64": "3.10.8-0ubuntu1.6",
+ "libgtk-3-common": "3.10.8-0ubuntu1.6",
"libgtk2.0-0:amd64": "2.24.23-0ubuntu1.4",
- "libgtk2.0-bin": "2.24.23-0ubuntu1.4",
"libgtk2.0-common": "2.24.23-0ubuntu1.4",
- "libgvc6": "2.36.0-0ubuntu3.1",
- "libgvpr2": "2.36.0-0ubuntu3.1",
+ "libgvc6": "2.36.0-0ubuntu3.2",
+ "libgvc6-plugins-gtk": "2.36.0-0ubuntu3.2",
+ "libgvpr2": "2.36.0-0ubuntu3.2",
"libharfbuzz0b:amd64": "0.9.27-1ubuntu1.1",
"libhavege1:amd64": "1.7c-1",
"libhcrypto4-heimdal:amd64": "1.6~git20131207+dfsg-1ubuntu1.1",
@@ -342,24 +339,22 @@
"libhx509-5-heimdal:amd64": "1.6~git20131207+dfsg-1ubuntu1.1",
"libice-dev:amd64": "2:1.0.8-2",
"libice6:amd64": "2:1.0.8-2",
- "libicu-dev:amd64": "52.1-3ubuntu0.4",
- "libicu52:amd64": "52.1-3ubuntu0.4",
+ "libicu-dev:amd64": "52.1-3ubuntu0.6",
+ "libicu52:amd64": "52.1-3ubuntu0.6",
"libidn11-dev": "1.28-1ubuntu2.1",
"libidn11:amd64": "1.28-1ubuntu2.1",
- "libijs-0.35": "0.35-8build1",
"libilmbase-dev": "1.0.1-6ubuntu1",
"libilmbase6:amd64": "1.0.1-6ubuntu1",
"libio-string-perl": "1.08-3",
- "libisc95": "1:9.9.5.dfsg-3ubuntu0.10",
- "libisccc90": "1:9.9.5.dfsg-3ubuntu0.10",
- "libisccfg90": "1:9.9.5.dfsg-3ubuntu0.10",
+ "libisc95": "1:9.9.5.dfsg-3ubuntu0.14",
+ "libisccc90": "1:9.9.5.dfsg-3ubuntu0.14",
+ "libisccfg90": "1:9.9.5.dfsg-3ubuntu0.14",
"libisl10:amd64": "0.12.2-1",
"libitm1:amd64": "4.8.4-2ubuntu1~14.04.3",
- "libjasper-dev": "1.900.1-14ubuntu3.3",
- "libjasper1:amd64": "1.900.1-14ubuntu3.3",
+ "libjasper-dev": "1.900.1-14ubuntu3.4",
+ "libjasper1:amd64": "1.900.1-14ubuntu3.4",
"libjbig-dev:amd64": "2.0-2ubuntu4.1",
"libjbig0:amd64": "2.0-2ubuntu4.1",
- "libjbig2dec0": "0.11+20120125-1ubuntu1",
"libjpeg-turbo8-dev:amd64": "1.3.0-0ubuntu2",
"libjpeg-turbo8:amd64": "1.3.0-0ubuntu2",
"libjpeg8-dev:amd64": "8c-2ubuntu8",
@@ -368,22 +363,22 @@
"libjson-c2:amd64": "0.11-3ubuntu1.2",
"libjson0:amd64": "0.11-3ubuntu1.2",
"libjsoncpp0:amd64": "0.6.0~rc2-3ubuntu1",
- "libk5crypto3:amd64": "1.12+dfsg-2ubuntu5.2",
- "libkadm5clnt-mit9:amd64": "1.12+dfsg-2ubuntu5.2",
- "libkadm5srv-mit9:amd64": "1.12+dfsg-2ubuntu5.2",
- "libkdb5-7:amd64": "1.12+dfsg-2ubuntu5.2",
+ "libk5crypto3:amd64": "1.12+dfsg-2ubuntu5.3",
+ "libkadm5clnt-mit9:amd64": "1.12+dfsg-2ubuntu5.3",
+ "libkadm5srv-mit9:amd64": "1.12+dfsg-2ubuntu5.3",
+ "libkdb5-7:amd64": "1.12+dfsg-2ubuntu5.3",
"libkeyutils1:amd64": "1.5.6-1",
"libklibc": "2.0.3-0ubuntu1.14.04.2",
"libkmod2:amd64": "15-0ubuntu6",
"libkrb5-26-heimdal:amd64": "1.6~git20131207+dfsg-1ubuntu1.1",
- "libkrb5-3:amd64": "1.12+dfsg-2ubuntu5.2",
- "libkrb5-dev": "1.12+dfsg-2ubuntu5.2",
- "libkrb5support0:amd64": "1.12+dfsg-2ubuntu5.2",
+ "libkrb5-3:amd64": "1.12+dfsg-2ubuntu5.3",
+ "libkrb5-dev": "1.12+dfsg-2ubuntu5.3",
+ "libkrb5support0:amd64": "1.12+dfsg-2ubuntu5.3",
"libksba8:amd64": "1.3.0-3ubuntu0.14.04.2",
"liblcms2-2:amd64": "2.5-0ubuntu4.1",
"liblcms2-dev:amd64": "2.5-0ubuntu4.1",
- "libldap-2.4-2:amd64": "2.4.31-1+nmu2ubuntu8.3",
- "libldap2-dev:amd64": "2.4.31-1+nmu2ubuntu8.3",
+ "libldap-2.4-2:amd64": "2.4.31-1+nmu2ubuntu8.4",
+ "libldap2-dev:amd64": "2.4.31-1+nmu2ubuntu8.4",
"libllvm3.4:amd64": "1:3.4-1ubuntu3",
"liblocale-gettext-perl": "1.05-7build3",
"liblockfile-bin": "1.09-6ubuntu1",
@@ -393,67 +388,64 @@
"liblqr-1-0:amd64": "0.4.1-2ubuntu1",
"libltdl-dev:amd64": "2.4.2-1.7ubuntu1",
"libltdl7:amd64": "2.4.2-1.7ubuntu1",
- "liblwres90": "1:9.9.5.dfsg-3ubuntu0.10",
+ "liblwres90": "1:9.9.5.dfsg-3ubuntu0.14",
"liblzma-dev:amd64": "5.1.1alpha+20120614-2ubuntu2",
"liblzma5:amd64": "5.1.1alpha+20120614-2ubuntu2",
"liblzo2-2:amd64": "2.06-1.2ubuntu1.1",
+ "libm17n-0": "1.6.4-2ubuntu1",
"libmagic1:amd64": "1:5.14-2ubuntu3.3",
- "libmagickcore-dev": "8:6.7.7.10-6ubuntu3.3",
- "libmagickcore5-extra:amd64": "8:6.7.7.10-6ubuntu3.3",
- "libmagickcore5:amd64": "8:6.7.7.10-6ubuntu3.3",
- "libmagickwand-dev": "8:6.7.7.10-6ubuntu3.3",
- "libmagickwand5:amd64": "8:6.7.7.10-6ubuntu3.3",
+ "libmagickcore-dev": "8:6.7.7.10-6ubuntu3.7",
+ "libmagickcore5-extra:amd64": "8:6.7.7.10-6ubuntu3.7",
+ "libmagickcore5:amd64": "8:6.7.7.10-6ubuntu3.7",
+ "libmagickwand-dev": "8:6.7.7.10-6ubuntu3.7",
+ "libmagickwand5:amd64": "8:6.7.7.10-6ubuntu3.7",
"libmcrypt-dev": "2.5.8-3.1ubuntu1",
"libmcrypt4": "2.5.8-3.1ubuntu1",
"libmhash-dev": "0.9.9.9-4",
"libmhash2:amd64": "0.9.9.9-4",
"libmodule-pluggable-perl": "5.1-1",
- "libmount1:amd64": "2.20.1-5.1ubuntu20.7",
+ "libmount1:amd64": "2.20.1-5.1ubuntu20.9",
"libmpc3:amd64": "1.0.1-1ubuntu1",
"libmpdec2:amd64": "2.4.0-6",
"libmpfr4:amd64": "3.1.2-1",
- "libmysqlclient-dev": "5.5.53-0ubuntu0.14.04.1",
- "libmysqlclient18:amd64": "5.5.53-0ubuntu0.14.04.1",
+ "libmysqlclient-dev": "5.5.55-0ubuntu0.14.04.1",
+ "libmysqlclient18:amd64": "5.5.55-0ubuntu0.14.04.1",
"libncurses5-dev:amd64": "5.9+20140118-1ubuntu1",
"libncurses5:amd64": "5.9+20140118-1ubuntu1",
"libncursesw5-dev:amd64": "5.9+20140118-1ubuntu1",
"libncursesw5:amd64": "5.9+20140118-1ubuntu1",
- "libnetpbm10": "2:10.0-15ubuntu2",
- "libnettle4:amd64": "2.7.1-1ubuntu0.1",
+ "libnettle4:amd64": "2.7.1-1ubuntu0.2",
"libnewt0.52:amd64": "0.52.15-2ubuntu5",
"libnfnetlink0:amd64": "1.0.1-2",
"libnih-dbus1:amd64": "1.0.3-4ubuntu25",
"libnih1:amd64": "1.0.3-4ubuntu25",
- "libnl-3-200:amd64": "3.2.21-1ubuntu4",
- "libnl-genl-3-200:amd64": "3.2.21-1ubuntu4",
+ "libnl-3-200:amd64": "3.2.21-1ubuntu4.1",
+ "libnl-genl-3-200:amd64": "3.2.21-1ubuntu4.1",
"libnuma1:amd64": "2.0.9~rc5-1ubuntu3.14.04.2",
"libogg0:amd64": "1.3.1-1ubuntu1",
"libopenexr-dev": "1.6.1-7ubuntu1",
"libopenexr6:amd64": "1.6.1-7ubuntu1",
"libopts25:amd64": "1:5.18-2ubuntu2",
- "liborc-0.4-0:amd64": "1:0.4.18-1ubuntu1",
"libossp-uuid-dev": "1.6.2-1.3ubuntu1",
"libossp-uuid16": "1.6.2-1.3ubuntu1",
+ "libotf0:amd64": "0.9.13-1ubuntu1",
"libp11-kit-dev": "0.20.2-2ubuntu2",
"libp11-kit0:amd64": "0.20.2-2ubuntu2",
"libpam-cap:amd64": "1:2.24-0ubuntu2",
"libpam-modules-bin": "1.1.8-1ubuntu2.2",
"libpam-modules:amd64": "1.1.8-1ubuntu2.2",
"libpam-runtime": "1.1.8-1ubuntu2.2",
- "libpam-systemd:amd64": "204-5ubuntu20.19",
+ "libpam-systemd:amd64": "204-5ubuntu20.24",
"libpam0g-dev:amd64": "1.1.8-1ubuntu2.2",
"libpam0g:amd64": "1.1.8-1ubuntu2.2",
"libpango-1.0-0:amd64": "1.36.3-1ubuntu1.1",
"libpangocairo-1.0-0:amd64": "1.36.3-1ubuntu1.1",
"libpangoft2-1.0-0:amd64": "1.36.3-1ubuntu1.1",
- "libpaper-utils": "1.1.24+nmu2ubuntu3",
- "libpaper1:amd64": "1.1.24+nmu2ubuntu3",
"libparse-debianchangelog-perl": "1.2.0-1ubuntu1",
"libparted0debian1:amd64": "2.3-19ubuntu1.14.04.1",
- "libpathplan4": "2.36.0-0ubuntu3.1",
+ "libpathplan4": "2.36.0-0ubuntu3.2",
"libpcap0.8:amd64": "1.5.3-2",
"libpci3:amd64": "1:3.2.1-1ubuntu5.1",
- "libpciaccess0:amd64": "0.13.2-1",
"libpcre3-dev:amd64": "1:8.31-2ubuntu2.3",
"libpcre3:amd64": "1:8.31-2ubuntu2.3",
"libpcrecpp0:amd64": "1:8.31-2ubuntu2.3",
@@ -468,19 +460,24 @@
"libpolkit-backend-1-0:amd64": "0.105-4ubuntu3.14.04.1",
"libpolkit-gobject-1-0:amd64": "0.105-4ubuntu3.14.04.1",
"libpopt0:amd64": "1.16-8ubuntu1",
- "libpq-dev": "9.3.15-0ubuntu0.14.04",
- "libpq5": "9.3.15-0ubuntu0.14.04",
+ "libpq-dev": "9.3.17-0ubuntu0.14.04",
+ "libpq5": "9.3.17-0ubuntu0.14.04",
"libprocps3:amd64": "1:3.3.9-1ubuntu2.2",
"libpth20:amd64": "2.0.7-19ubuntu1",
"libpthread-stubs0-dev:amd64": "0.3-4",
"libpulse0:amd64": "1:4.0-0ubuntu11.1",
+ "libpython-dev:amd64": "2.7.5-5ubuntu3",
"libpython-stdlib:amd64": "2.7.5-5ubuntu3",
+ "libpython2.7-dev:amd64": "2.7.6-8ubuntu0.3",
"libpython2.7-minimal:amd64": "2.7.6-8ubuntu0.3",
"libpython2.7-stdlib:amd64": "2.7.6-8ubuntu0.3",
"libpython2.7:amd64": "2.7.6-8ubuntu0.3",
+ "libpython3-dev:amd64": "3.4.0-0ubuntu2",
"libpython3-stdlib:amd64": "3.4.0-0ubuntu2",
+ "libpython3.4-dev:amd64": "3.4.3-1ubuntu1~14.04.5",
"libpython3.4-minimal:amd64": "3.4.3-1ubuntu1~14.04.5",
"libpython3.4-stdlib:amd64": "3.4.3-1ubuntu1~14.04.5",
+ "libpython3.4:amd64": "3.4.3-1ubuntu1~14.04.5",
"libqt4-dbus:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-declarative:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-designer:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
@@ -488,12 +485,9 @@
"libqt4-dev-bin": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-help:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-network:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
- "libqt4-opengl-dev": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
- "libqt4-opengl:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-qt3support:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-script:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-scripttools:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
- "libqt4-sql-mysql:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-sql:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-svg:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqt4-test:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
@@ -502,8 +496,6 @@
"libqtcore4:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqtdbus4:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"libqtgui4:amd64": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
- "libqtwebkit-dev": "2.3.2-0ubuntu7",
- "libqtwebkit4:amd64": "2.3.2-0ubuntu7",
"libquadmath0:amd64": "4.8.4-2ubuntu1~14.04.3",
"libreadline-dev:amd64": "6.3-4ubuntu2",
"libreadline5:amd64": "5.2+dfsg-2",
@@ -513,8 +505,8 @@
"librsvg2-2:amd64": "2.40.2-1",
"librsvg2-common:amd64": "2.40.2-1",
"librsvg2-dev": "2.40.2-1",
- "librtmp-dev": "2.4+20121230.gitdf6c518-1",
- "librtmp0:amd64": "2.4+20121230.gitdf6c518-1",
+ "librtmp-dev": "2.4+20121230.gitdf6c518-1ubuntu0.1",
+ "librtmp0:amd64": "2.4+20121230.gitdf6c518-1ubuntu0.1",
"libruby1.9.1": "1.9.3.484-2ubuntu1.2",
"libruby2.0:amd64": "2.0.0.484-1ubuntu2.2",
"libsasl2-2:amd64": "2.1.25.dfsg1-17build1",
@@ -532,26 +524,24 @@
"libslang2:amd64": "2.2.4-15ubuntu1",
"libsm-dev:amd64": "2:1.2.1-2",
"libsm6:amd64": "2:1.2.1-2",
- "libsndfile1:amd64": "1.0.25-7ubuntu2.1",
+ "libsndfile1:amd64": "1.0.25-7ubuntu2.2",
"libsqlite3-0:amd64": "3.8.2-1ubuntu2.1",
"libsqlite3-dev:amd64": "3.8.2-1ubuntu2.1",
"libss2:amd64": "1.42.9-3ubuntu1.3",
- "libssl-dev:amd64": "1.0.1f-1ubuntu2.21",
- "libssl-doc": "1.0.1f-1ubuntu2.21",
+ "libssl-dev:amd64": "1.0.1f-1ubuntu2.22",
"libssl0.9.8:amd64": "0.9.8o-7ubuntu3.2.14.04.1",
- "libssl1.0.0:amd64": "1.0.1f-1ubuntu2.21",
+ "libssl1.0.0:amd64": "1.0.1f-1ubuntu2.22",
"libstdc++-4.8-dev:amd64": "4.8.4-2ubuntu1~14.04.3",
"libstdc++6:amd64": "4.8.4-2ubuntu1~14.04.3",
"libsub-name-perl": "0.05-1build4",
"libsvn1:amd64": "1.8.8-1ubuntu3.2",
- "libsystemd-daemon0:amd64": "204-5ubuntu20.19",
- "libsystemd-journal0:amd64": "204-5ubuntu20.19",
- "libsystemd-login0:amd64": "204-5ubuntu20.19",
+ "libsystemd-daemon0:amd64": "204-5ubuntu20.24",
+ "libsystemd-journal0:amd64": "204-5ubuntu20.24",
+ "libsystemd-login0:amd64": "204-5ubuntu20.24",
"libt1-5": "5.1.2-3.6ubuntu1",
"libt1-dev": "5.1.2-3.6ubuntu1",
- "libt1-doc": "5.1.2-3.6ubuntu1",
- "libtasn1-6-dev": "3.4-3ubuntu0.4",
- "libtasn1-6:amd64": "3.4-3ubuntu0.4",
+ "libtasn1-6-dev": "3.4-3ubuntu0.5",
+ "libtasn1-6:amd64": "3.4-3ubuntu0.5",
"libtcl8.6:amd64": "8.6.1-4ubuntu1",
"libterm-readkey-perl": "2.31-1",
"libterm-ui-perl": "0.42-1",
@@ -563,26 +553,27 @@
"libthai0:amd64": "0.1.20-3",
"libtidy-0.99-0": "20091223cvs-1.2ubuntu1.1",
"libtidy-dev": "20091223cvs-1.2ubuntu1.1",
- "libtiff5-dev:amd64": "4.0.3-7ubuntu0.4",
- "libtiff5:amd64": "4.0.3-7ubuntu0.4",
- "libtiffxx5:amd64": "4.0.3-7ubuntu0.4",
+ "libtiff5-dev:amd64": "4.0.3-7ubuntu0.7",
+ "libtiff5:amd64": "4.0.3-7ubuntu0.7",
+ "libtiffxx5:amd64": "4.0.3-7ubuntu0.7",
"libtimedate-perl": "2.3000-1",
"libtinfo-dev:amd64": "5.9+20140118-1ubuntu1",
"libtinfo5:amd64": "5.9+20140118-1ubuntu1",
"libtk8.6:amd64": "8.6.1-3ubuntu2",
"libtool": "2.4.2-1.7ubuntu1",
"libtsan0:amd64": "4.8.4-2ubuntu1~14.04.3",
- "libtxc-dxtn-s2tc0:amd64": "0~git20131104-1.1",
- "libudev1:amd64": "204-5ubuntu20.19",
+ "libudev1:amd64": "204-5ubuntu20.24",
"libunistring0:amd64": "0.9.3-5ubuntu3",
"libusb-0.1-4:amd64": "2:0.1.12-23.3ubuntu1",
"libusb-1.0-0:amd64": "2:1.0.17-1ubuntu2",
"libustr-1.0-1:amd64": "1.0.4-3ubuntu2",
"libutempter0": "1.1.5-4build1",
- "libuuid1:amd64": "2.20.1-5.1ubuntu20.7",
+ "libuuid1:amd64": "2.20.1-5.1ubuntu20.9",
"libvorbis0a:amd64": "1.3.2-1.3ubuntu1",
"libvorbisenc2:amd64": "1.3.2-1.3ubuntu1",
"libvpx1:amd64": "1.3.0-2",
+ "libwayland-client0:amd64": "1.4.0-1ubuntu1",
+ "libwayland-cursor0:amd64": "1.4.0-1ubuntu1",
"libwind0-heimdal:amd64": "1.6~git20131207+dfsg-1ubuntu1.1",
"libwmf-dev": "0.2.8.4-10.3ubuntu1.14.04.1",
"libwmf0.2-7:amd64": "0.2.8.4-10.3ubuntu1.14.04.1",
@@ -590,67 +581,53 @@
"libx11-6:amd64": "2:1.6.2-1ubuntu2",
"libx11-data": "2:1.6.2-1ubuntu2",
"libx11-dev:amd64": "2:1.6.2-1ubuntu2",
- "libx11-doc": "2:1.6.2-1ubuntu2",
- "libx11-xcb-dev:amd64": "2:1.6.2-1ubuntu2",
"libx11-xcb1:amd64": "2:1.6.2-1ubuntu2",
"libxapian22": "1.2.16-2ubuntu1",
"libxau-dev:amd64": "1:1.0.8-1",
"libxau6:amd64": "1:1.0.8-1",
"libxaw7-dev:amd64": "2:1.0.12-1",
"libxaw7:amd64": "2:1.0.12-1",
- "libxcb-dri2-0-dev:amd64": "1.10-2ubuntu1",
"libxcb-dri2-0:amd64": "1.10-2ubuntu1",
"libxcb-dri3-0:amd64": "1.10-2ubuntu1",
- "libxcb-dri3-dev:amd64": "1.10-2ubuntu1",
- "libxcb-glx0-dev:amd64": "1.10-2ubuntu1",
"libxcb-glx0:amd64": "1.10-2ubuntu1",
- "libxcb-present-dev:amd64": "1.10-2ubuntu1",
"libxcb-present0:amd64": "1.10-2ubuntu1",
- "libxcb-randr0-dev:amd64": "1.10-2ubuntu1",
- "libxcb-randr0:amd64": "1.10-2ubuntu1",
"libxcb-render0-dev:amd64": "1.10-2ubuntu1",
"libxcb-render0:amd64": "1.10-2ubuntu1",
- "libxcb-shape0-dev:amd64": "1.10-2ubuntu1",
"libxcb-shape0:amd64": "1.10-2ubuntu1",
"libxcb-shm0-dev:amd64": "1.10-2ubuntu1",
"libxcb-shm0:amd64": "1.10-2ubuntu1",
- "libxcb-sync-dev:amd64": "1.10-2ubuntu1",
"libxcb-sync1:amd64": "1.10-2ubuntu1",
- "libxcb-xfixes0-dev:amd64": "1.10-2ubuntu1",
- "libxcb-xfixes0:amd64": "1.10-2ubuntu1",
"libxcb1-dev:amd64": "1.10-2ubuntu1",
"libxcb1:amd64": "1.10-2ubuntu1",
"libxcomposite1:amd64": "1:0.4.4-1",
"libxcursor1:amd64": "1:1.1.14-1",
- "libxdamage-dev:amd64": "1:1.1.4-1ubuntu1",
"libxdamage1:amd64": "1:1.1.4-1ubuntu1",
"libxdmcp-dev:amd64": "1:1.1.1-1",
"libxdmcp6:amd64": "1:1.1.1-1",
- "libxdot4": "2.36.0-0ubuntu3.1",
+ "libxdot4": "2.36.0-0ubuntu3.2",
"libxext-dev:amd64": "2:1.3.2-1ubuntu0.0.14.04.1",
"libxext6:amd64": "2:1.3.2-1ubuntu0.0.14.04.1",
- "libxfixes-dev:amd64": "1:5.0.1-1ubuntu1.1",
"libxfixes3:amd64": "1:5.0.1-1ubuntu1.1",
"libxfont1:amd64": "1:1.4.7-1ubuntu0.2",
"libxft-dev": "2.3.1-2",
"libxft2:amd64": "2.3.1-2",
"libxi6:amd64": "2:1.7.1.901-1ubuntu1.1",
"libxinerama1:amd64": "2:1.1.3-1",
- "libxml2-dev:amd64": "2.9.1+dfsg1-3ubuntu4.8",
- "libxml2:amd64": "2.9.1+dfsg1-3ubuntu4.8",
+ "libxkbcommon0:amd64": "0.4.1-0ubuntu1",
+ "libxml2-dev:amd64": "2.9.1+dfsg1-3ubuntu4.9",
+ "libxml2:amd64": "2.9.1+dfsg1-3ubuntu4.9",
"libxmu-dev:amd64": "2:1.1.1-1",
"libxmu-headers": "2:1.1.1-1",
"libxmu6:amd64": "2:1.1.1-1",
"libxmuu1:amd64": "2:1.1.1-1",
- "libxpm-dev:amd64": "1:3.5.10-1",
- "libxpm4:amd64": "1:3.5.10-1",
+ "libxpm-dev:amd64": "1:3.5.10-1ubuntu0.1",
+ "libxpm4:amd64": "1:3.5.10-1ubuntu0.1",
"libxrandr2:amd64": "2:1.5.0-1~trusty1",
"libxrender-dev:amd64": "1:0.9.8-1build0.14.04.1",
"libxrender1:amd64": "1:0.9.8-1build0.14.04.1",
- "libxshmfence-dev:amd64": "1.1-2",
"libxshmfence1:amd64": "1.1-2",
- "libxslt1-dev:amd64": "1.1.28-2build1",
- "libxslt1.1:amd64": "1.1.28-2build1",
+ "libxslt1-dev:amd64": "1.1.28-2ubuntu0.1",
+ "libxslt1.1:amd64": "1.1.28-2ubuntu0.1",
"libxss-dev:amd64": "1:1.2.2-1",
"libxss1:amd64": "1:1.2.2-1",
"libxt-dev:amd64": "1:1.1.4-1",
@@ -659,15 +636,16 @@
"libxtst6:amd64": "2:1.2.2-1",
"libxv1:amd64": "2:1.0.10-1",
"libxxf86dga1:amd64": "2:1.1.4-1",
- "libxxf86vm-dev:amd64": "1:1.1.3-1",
"libxxf86vm1:amd64": "1:1.1.3-1",
"libyaml-0-2:amd64": "0.1.4-3ubuntu3.1",
"libyaml-dev:amd64": "0.1.4-3ubuntu3.1",
- "linux-firmware": "1.127.22",
- "linux-image-4.4.0-51-generic": "4.4.0-51.72~14.04.1",
- "linux-image-extra-4.4.0-51-generic": "4.4.0-51.72~14.04.1",
- "linux-image-generic-lts-xenial": "4.4.0.51.38",
- "linux-libc-dev:amd64": "3.13.0-103.150",
+ "linux-firmware": "1.127.23",
+ "linux-image-4.4.0-78-generic": "4.4.0-78.99~14.04.2",
+ "linux-image-4.4.0-79-generic": "4.4.0-79.100~14.04.1",
+ "linux-image-extra-4.4.0-78-generic": "4.4.0-78.99~14.04.2",
+ "linux-image-extra-4.4.0-79-generic": "4.4.0-79.100~14.04.1",
+ "linux-image-generic-lts-xenial": "4.4.0.79.64",
+ "linux-libc-dev:amd64": "3.13.0-119.166",
"llvm": "1:3.4-0ubuntu1",
"llvm-3.4": "1:3.4-1ubuntu3",
"llvm-3.4-dev": "1:3.4-1ubuntu3",
@@ -675,7 +653,7 @@
"llvm-runtime": "1:3.4-0ubuntu1",
"locales": "2.13+git20120306-12.1",
"lockfile-progs": "0.1.17",
- "login": "1:4.1.5.1-1ubuntu9.2",
+ "login": "1:4.1.5.1-1ubuntu9.5",
"logrotate": "3.8.7-1ubuntu1",
"lsb-base": "4.1+Debian11ubuntu6.2",
"lsb-release": "4.1+Debian11ubuntu6.2",
@@ -683,17 +661,17 @@
"lsof": "4.86+dfsg-1ubuntu2",
"ltrace": "0.7.3-4ubuntu5.1",
"lvm2": "2.02.98-6ubuntu2",
+ "m17n-contrib": "1.1.14-1",
+ "m17n-db": "1.6.4-1",
"m4": "1.4.17-2ubuntu1",
"make": "3.81-8.2ubuntu3",
- "makedev": "2.3.1-93ubuntu1",
+ "makedev": "2.3.1-93ubuntu2~ubuntu14.04.1",
"man-db": "2.6.7.1-1ubuntu1",
"manpages": "3.54-1ubuntu1",
- "manpages-dev": "3.54-1ubuntu1",
"mawk": "1.3.3-17ubuntu2",
"md5deep": "4.2-1",
- "mercurial": "2.8.2-1ubuntu1.3",
- "mercurial-common": "2.8.2-1ubuntu1.3",
- "mesa-common-dev": "10.1.3-0ubuntu0.6",
+ "mercurial": "4.1.3~trusty1",
+ "mercurial-common": "4.1.3~trusty1",
"mime-support": "3.54ubuntu1.1",
"mingw32": "4.2.1.dfsg-2ubuntu1",
"mingw32-binutils": "2.20-0.2ubuntu1",
@@ -701,14 +679,14 @@
"mlocate": "0.26-1ubuntu1",
"mlock": "8:2007f~dfsg-2",
"module-init-tools": "15-0ubuntu6",
- "mount": "2.20.1-5.1ubuntu20.7",
+ "mount": "2.20.1-5.1ubuntu20.9",
"mountall": "2.53",
"mtr-tiny": "0.85-2",
- "multiarch-support": "2.19-0ubuntu6.9",
- "mysql-client": "5.5.53-0ubuntu0.14.04.1",
- "mysql-client-5.5": "5.5.53-0ubuntu0.14.04.1",
- "mysql-client-core-5.5": "5.5.53-0ubuntu0.14.04.1",
- "mysql-common": "5.5.53-0ubuntu0.14.04.1",
+ "multiarch-support": "2.19-0ubuntu6.11",
+ "mysql-client": "5.5.55-0ubuntu0.14.04.1",
+ "mysql-client-5.5": "5.5.55-0ubuntu0.14.04.1",
+ "mysql-client-core-5.5": "5.5.55-0ubuntu0.14.04.1",
+ "mysql-common": "5.5.55-0ubuntu0.14.04.1",
"nano": "2.2.6-1ubuntu1",
"ncurses-base": "5.9+20140118-1ubuntu1",
"ncurses-bin": "5.9+20140118-1ubuntu1",
@@ -716,7 +694,6 @@
"net-tools": "1.60-25ubuntu2.1",
"netbase": "5.2",
"netcat-openbsd": "1.105-7ubuntu1",
- "netpbm": "2:10.0-15ubuntu2",
"ntfs-3g": "1:2013.1.13AR.1-2ubuntu2",
"ntp": "1:4.2.6.p5+dfsg-3ubuntu2.14.04.10",
"ntpdate": "1:4.2.6.p5+dfsg-3ubuntu2.14.04.10",
@@ -724,11 +701,11 @@
"openssh-client": "1:6.6p1-2ubuntu2.8",
"openssh-server": "1:6.6p1-2ubuntu2.8",
"openssh-sftp-server": "1:6.6p1-2ubuntu2.8",
- "openssl": "1.0.1f-1ubuntu2.21",
+ "openssl": "1.0.1f-1ubuntu2.22",
"os-prober": "1.63ubuntu1.1",
- "overlayroot": "0.25ubuntu1.14.04.1",
+ "overlayroot": "0.25ubuntu1.14.04.2",
"parted": "2.3-19ubuntu1.14.04.1",
- "passwd": "1:4.1.5.1-1ubuntu9.2",
+ "passwd": "1:4.1.5.1-1ubuntu9.5",
"patch": "2.7.1-4ubuntu2.3",
"pciutils": "1:3.2.1-1ubuntu5.1",
"perl": "5.18.2-2ubuntu1.1",
@@ -739,10 +716,9 @@
"plymouth": "0.8.8-0ubuntu17.1",
"plymouth-theme-ubuntu-text": "0.8.8-0ubuntu17.1",
"policykit-1": "0.105-4ubuntu3.14.04.1",
- "pollinate": "4.24-0ubuntu1~trusty",
- "poppler-data": "0.4.6-4",
+ "pollinate": "4.25-0ubuntu1~trusty",
"postgresql-client": "9.3+154ubuntu1",
- "postgresql-client-9.3": "9.3.15-0ubuntu0.14.04",
+ "postgresql-client-9.3": "9.3.17-0ubuntu0.14.04",
"postgresql-client-common": "154ubuntu1",
"powermgmt-base": "1.31build1",
"procps": "1:3.3.9-1ubuntu2.2",
@@ -755,59 +731,51 @@
"python-chardet": "2.0.1-2build2",
"python-cheetah": "2.4.4-3.fakesyncbuild1",
"python-configobj": "4.7.2+ds-5build1",
- "python-crypto": "2.6.1-4build1",
- "python-dbus": "1.2.0-2build2",
- "python-dbus-dev": "1.2.0-2build2",
+ "python-crcmod": "1.7-1",
"python-debian": "0.1.21+nmu2ubuntu2",
+ "python-dev": "2.7.5-5ubuntu3",
"python-gdbm": "2.7.5-1ubuntu1",
- "python-gi": "3.12.0-1ubuntu1",
- "python-gpgme": "0.3-0ubuntu3",
- "python-httplib2": "0.8-2build1",
+ "python-google-compute-engine": "20160930-0ubuntu6~14.04.0",
"python-json-pointer": "1.0-2build1",
"python-jsonpatch": "1.3-4",
- "python-keyring": "3.5-1",
- "python-launchpadlib": "1.10.2+ds-2",
- "python-lazr.restfulclient": "0.13.3-1build1",
- "python-lazr.uri": "1.0.3-1build1",
"python-minimal": "2.7.5-5ubuntu3",
"python-oauth": "1.0.1-3build2",
"python-openssl": "0.13-2ubuntu6",
"python-pam": "0.4.2-13.1ubuntu3",
- "python-paramiko": "1.10.1-1git1build1",
"python-pkg-resources": "3.3-1ubuntu2",
"python-prettytable": "0.7.2-2ubuntu2",
"python-pycurl": "7.19.3-0ubuntu3",
"python-requests": "2.2.1-1ubuntu0.3",
- "python-secretstorage": "2.0.0-1ubuntu1.1",
"python-serial": "2.6-1build1",
- "python-simplejson": "3.3.1-1ubuntu6",
"python-six": "1.5.2-1ubuntu1",
"python-twisted-bin": "13.2.0-1ubuntu1",
"python-twisted-core": "13.2.0-1ubuntu1",
"python-twisted-names": "13.2.0-1ubuntu1",
"python-twisted-web": "13.2.0-1ubuntu1",
"python-urllib3": "1.7.1-1ubuntu4",
- "python-wadllib": "1.3.2-2build1",
"python-xapian": "1.2.16-2ubuntu1",
"python-yaml": "3.10-4ubuntu0.1",
"python-zope.interface": "4.0.5-1ubuntu4",
"python2.7": "2.7.6-8ubuntu0.3",
+ "python2.7-dev": "2.7.6-8ubuntu0.3",
"python2.7-minimal": "2.7.6-8ubuntu0.3",
"python3": "3.4.0-0ubuntu2",
- "python3-apport": "2.14.1-0ubuntu3.21",
+ "python3-apport": "2.14.1-0ubuntu3.24",
"python3-apt": "0.9.3.5ubuntu2",
"python3-commandnotfound": "0.3ubuntu12",
"python3-dbus": "1.2.0-2build2",
- "python3-distupgrade": "1:0.220.8",
+ "python3-dev": "3.4.0-0ubuntu2",
+ "python3-distupgrade": "1:0.220.9",
"python3-gdbm:amd64": "3.4.3-1~14.04.2",
"python3-gi": "3.12.0-1ubuntu1",
"python3-minimal": "3.4.0-0ubuntu2",
"python3-newt": "0.52.15-2ubuntu5",
- "python3-problem-report": "2.14.1-0ubuntu3.21",
+ "python3-problem-report": "2.14.1-0ubuntu3.24",
"python3-pycurl": "7.19.3-0ubuntu3",
- "python3-software-properties": "0.92.37.7",
- "python3-update-manager": "1:0.196.22",
+ "python3-software-properties": "0.92.37.8",
+ "python3-update-manager": "1:0.196.23",
"python3.4": "3.4.3-1ubuntu1~14.04.5",
+ "python3.4-dev": "3.4.3-1ubuntu1~14.04.5",
"python3.4-minimal": "3.4.3-1ubuntu1~14.04.5",
"qdbus": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
"qt4-linguist-tools": "4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1",
@@ -830,16 +798,15 @@
"sensible-utils": "0.0.9",
"sgml-base": "1.26+nmu4ubuntu1",
"shared-mime-info": "1.2-0ubuntu3",
- "software-properties-common": "0.92.37.7",
+ "software-properties-common": "0.92.37.8",
"sqlite3": "3.8.2-1ubuntu2.1",
"sqlite3-doc": "3.8.2-1ubuntu2.1",
"ssh-import-id": "3.21-0ubuntu1",
"sshguard": "1.5-5",
- "ssl-cert": "1.0.33",
"strace": "4.8-1ubuntu5",
"subversion": "1.8.8-1ubuntu3.2",
- "sudo": "1.8.9p5-1ubuntu1.3",
- "systemd-services": "204-5ubuntu20.19",
+ "sudo": "1.8.9p5-1ubuntu1.4",
+ "systemd-services": "204-5ubuntu20.24",
"systemd-shim": "6-2bzr1",
"sysv-rc": "2.88dsf-41ubuntu6.3",
"sysvinit-utils": "2.88dsf-41ubuntu6.3",
@@ -851,7 +818,7 @@
"tcl8.6": "8.6.1-4ubuntu1",
"tcl8.6-dev:amd64": "8.6.1-4ubuntu1",
"tcpd": "7.6.q-25",
- "tcpdump": "4.5.1-2ubuntu1.2",
+ "tcpdump": "4.9.0-1ubuntu1~ubuntu14.04.1",
"telnet": "0.17-36build2",
"thin-provisioning-tools": "0.2.8-1",
"time": "1.7-24",
@@ -860,27 +827,27 @@
"tk8.6": "8.6.1-3ubuntu2",
"tk8.6-dev:amd64": "8.6.1-3ubuntu2",
"tmux": "1.8-5",
- "tzdata": "2016h-0ubuntu0.14.04",
+ "tzdata": "2016j-0ubuntu0.14.04",
"ubuntu-keyring": "2012.05.19",
"ubuntu-minimal": "1.325",
- "ubuntu-release-upgrader-core": "1:0.220.8",
+ "ubuntu-release-upgrader-core": "1:0.220.9",
"ucf": "3.0027+nmu1",
- "udev": "204-5ubuntu20.19",
+ "udev": "204-5ubuntu20.24",
"ufw": "0.34~rc-0ubuntu2",
- "unattended-upgrades": "0.82.1ubuntu2.4",
+ "unattended-upgrades": "0.82.1ubuntu2.5",
"unzip": "6.0-9ubuntu1.5",
- "update-manager-core": "1:0.196.22",
- "update-notifier-common": "0.154.1ubuntu2",
+ "update-manager-core": "1:0.196.23",
+ "update-notifier-common": "0.154.1ubuntu3",
"upstart": "1.12.1-0ubuntu4.2",
"ureadahead": "0.100.0-16",
"usbutils": "1:007-2ubuntu1.1",
- "util-linux": "2.20.1-5.1ubuntu20.7",
- "uuid-runtime": "2.20.1-5.1ubuntu20.7",
+ "util-linux": "2.20.1-5.1ubuntu20.9",
+ "uuid-runtime": "2.20.1-5.1ubuntu20.9",
"vim": "2:7.4.052-1ubuntu3.1",
"vim-common": "2:7.4.052-1ubuntu3.1",
"vim-runtime": "2:7.4.052-1ubuntu3.1",
"vim-tiny": "2:7.4.052-1ubuntu3.1",
- "w3m": "0.5.3-15",
+ "w3m": "0.5.3-15ubuntu0.1",
"wamerican": "7.1-1",
"watershed": "7",
"wget": "1.15-1ubuntu1.14.04.2",
@@ -889,16 +856,11 @@
"x11-common": "1:7.7+1ubuntu8.1",
"x11-utils": "7.7+1",
"x11proto-core-dev": "7.0.26-1~ubuntu2",
- "x11proto-damage-dev": "1:1.2.1-2",
- "x11proto-dri2-dev": "2.8-2",
- "x11proto-fixes-dev": "1:5.0-2ubuntu2",
- "x11proto-gl-dev": "1.4.17-1",
"x11proto-input-dev": "2.3-1",
"x11proto-kb-dev": "1.0.6-2",
"x11proto-render-dev": "2:0.11.1-2",
"x11proto-scrnsaver-dev": "1.2.2-1",
"x11proto-xext-dev": "7.3.0-1",
- "x11proto-xf86vidmode-dev": "2.3.1-2",
"xauth": "1:1.0.7-1ubuntu1",
"xbitmaps": "1.1.1-2",
"xfonts-encodings": "1:1.0.4-1ubuntu1",